<?php

use yii\db\Migration;
use yii\db\Schema;

class m160205_131239_add_new_column_to_trigger_schedule extends Migration
{
    public function safeUp()
    {
        $this->addColumn(
            'trigger_schedule',
            'list_id',
            Schema::TYPE_INTEGER.' DEFAULT NULL'
        );
    }

    public function safeDown()
    {
        $this->dropColumn(
            'trigger_schedule',
            'list_id'
        );
    }
}
